{
	"name" : "Preserve creatures",
	"description" : "Creatures town Preserve made by Karen modified by Lord Hawk",
	"priority" : 21,
	
	"creatures" :
	[
		"config/preserve/leprechaun.json",
		"config/preserve/hobbit.json",

		"config/preserve/cliffcrawler.json",
		"config/preserve/cavejumper.json",

		"config/preserve/magiceye.json",
		"config/preserve/unfortunateeye.json",
		
		"config/preserve/foxdruid.json",
		"config/preserve/highdruid.json",

		"config/preserve/hippogryph.json",
		"config/preserve/grimhippogryph.json",

		"config/preserve/fairybear.json",
		"config/preserve/mysticalbear.json",

		"config/preserve/treant.json",
		"config/preserve/ancienttreant.json",
		
		"config/preserve/creature-texts.json"
	]
}
